{ lib, ... }:
{
  hardware = {
    # Bluetooth
    bluetooth.enable = lib.mkDefault true;

    i2c.enable = lib.mkDefault true;

    # Enable all firmware
    enableAllFirmware = lib.mkForce true;
  };
}
